﻿.greenText {
    color: #82bb41 !important;
    color: var(--accent, #82bb41);
    margin-bottom: 15px;
}

.typ-popup-container {
    padding-bottom: 15px;
    background-color: white;
}

.typ-popup-container hr {
    border-top: 1px solid #DCDCDC;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px!important;
    margin-top: 20px!important;
}

.typ-popup-container a,
.typ-popup-container p,
.typ-popup-container span {
    font-size: 1em;
}

	.typ-popup-container a {
		color: #2D3E58;
		color: var(--text-header, #2D3E58);
		text-decoration: underline !important;
		cursor: pointer;
	}

	.typ-popup-container .typ-loginToYourAccount {
		color: #2882c0;
		color: var(--primary, #2882c0);
		/*font-family: "Open Sans", sans-serif;*/
		font-weight: bold;
	}

    .typ-popup-container a.typ-a-link {
        font-weight: bold;
        color: #2484c6;
    }
    .typ-popup-container .red {
        color: red;
    }
        .typ-popup-container a.typ-a-link.btn {
    color: #ffffff!important;
    text-decoration: none!important;
}



.typ-popup-container .typ-header {
    min-height: 55px;
    line-height: 1.5;
    display:flex;
    align-items:center;
}

	.typ-popup-container .typ-header p {
		color: #2882c0;
		color: var(--primary, #2882c0);
		font-size: 1.2em;
		margin-top: 10px;
	}

	.typ-popup-container .typ-progressbar {
		height: 4px;
		width: 100%;
		background-color: #82BB41;
		background-color: var(--accent, #82BB41);
	}


.typ-popup-container .typ-title {
    position: relative;
    padding-top: 30px;
    padding-bottom: 15px;
    left: 37px;
}

.myAvaRtl .typ-popup-container .typ-title {
    position: relative;
    padding-top: 30px;
    padding-bottom: 15px;
    right: 37px;
}

.typ-popup-container .typ-title p,
.typ-popup-container .typ-title span {
    font-size: 1.2em;
}

.typ-popup-container .typ-content-middle.bonus {
    position: relative;
    left: 27px;
}

.myAvaRtl .typ-popup-container .typ-content-middle.bonus {
    left: 0;
    right: 27px;
}

/*.typ-popup-container .typ-title.atrade img {
    position: absolute;
    right: -44px;
    width: 25px;
}*/

.typ-popup-container .typ-title img {
    position: absolute;
    left: -37px;
    width: 25px;
}

.myAvaRtl .typ-popup-container .typ-title img {
    left: 0;
    right: -37px;
}



.typ-popup-container .typ-content-middle.bonus {
	color: #82BB41;
	color: var(--accent, #82BB41);
}

.typ-popup-container .typ-content-middle.bonus img {
    position: absolute;
    margin-top: auto;
    left: -30px;
    width: 20px;
}


.myAvaRtl .typ-popup-container .typ-content-middle.bonus img {
    left: 0;
    right: -30px;
}


.typ-popup-container .typ-content-top .typ-credentials p {
    margin-bottom: 3px;
}

.typ-popup-container .typ-content-top .typ-credentials span.typ-credential-value {
	color: #2D3E58;
	color: var(--text-header, #2D3E58);
	font-size: 1.15em;
	font-weight: bold;
}

.typ-popup-container .button-holder {
    margin-bottom: 15px;
}

.typ-popup-container .typ-content-middle .button-holder .typ-download-icon {
    width: 20px;
    margin-left: 5px;
}

.myAvaRtl .typ-popup-container .typ-content-middle .button-holder .typ-download-icon {
    margin-left: 0px;
    margin-right: 5px;
}

.typ-popup-container .typ-content-middle .button-holder .btn.btn-success {
	background-color: #82BB41;
	background-color: var(--accent, #82BB41);
	border-color: #82BB41;
	border-color: var(--accent, #82BB41);
	border-radius: 2px;
	min-width: 200px;
	max-width: max-content;
}

.typ-popup-container .typ-content-middle .button-holder .btn.btn-primary {
	background-color: #2882C0;
	background-color: var(--primary, #2882C0);
	border-color: #2882C0;
	border-color: var(--primary, #2882C0);
	border-radius: 2px;
	min-width: 200px;
}

.typ-popup-container .typ-content-middle .button-holder a.btn.btn-primary#typ-download-platform-btn,
.typ-popup-container .typ-content-middle .button-holder a.btn.btn-primary#typ-download-platform-btn:hover,
.typ-popup-container .typ-content-middle .button-holder a.btn.btn-primary#typ-download-platform-btn:active,
.typ-popup-container .typ-content-middle .button-holder a.btn.btn-primary#typ-download-platform-btn:link,
.typ-popup-container .typ-content-middle .button-holder a.btn.btn-primary#typ-download-platform-btn:visited {
    color: #fff;
}

.typ-popup-container .typ-content-middle .button-holder a.btn.btn-primary#typ-web-trading-btn,
.typ-popup-container .typ-content-middle .button-holder a.btn.btn-primary#typ-web-trading-btn:hover,
.typ-popup-container .typ-content-middle .button-holder a.btn.btn-primary#typ-web-trading-btn:active,
.typ-popup-container .typ-content-middle .button-holder a.btn.btn-primary#typ-web-trading-btn:link,
.typ-popup-container .typ-content-middle .button-holder a.btn.btn-primary#typ-web-trading-btn:visited {
    color: #fff;
}

.typ-popup-container .typ-content-bottom {
    position: relative;
    left: 27px;
    margin-top:30px;
}

.typ-popup-container .typ-bottom {
    position: relative;
    margin-top:30px;
}

.myAvaRtl .typ-popup-container .typ-content-bottom {
    left: 0;
    right: 27px;
}

/*.typ-popup-container .typ-content-bottom.atrade img {
    position: absolute;
    right: -44px;
    width: 20px;
    top: 3px;
}*/

.typ-popup-container .typ-content-bottom img {
    position: absolute;
    left: -27px;
    width: 20px;
    top: 3px;
}

.myAvaRtl .typ-popup-container .typ-content-bottom img {
    left: 0;
    right: -27px;
}

.typ-popup-container .typ-scan-and-download .download-desktop .qr-code {
    height: 220px;
    margin-bottom: 20px;
}

.typ-popup-container .typ-scan-and-download .download-desktop .scan-text {
    font-size: 18px;
    color: #1187f4;
    margin-bottom: 15px;
    text-decoration: none !important;
    font-weight: bold;
}

.typ-popup-container .typ-scan-and-download .download-desktop.demo .download-links {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.typ-popup-container .typ-scan-and-download .download-desktop.demo .download-links a {
    margin-right: 16px;
}

.typ-popup-container .typ-scan-and-download .download-desktop.demo .download-links .qr-code {
    height: 110px;
    margin-bottom: 0;
}

.typ-popup-container .typ-scan-and-download .download-mobile {
    padding: 12px 24px;
    background-color: #1187f4;
    border-radius: 4px;
    margin-top: 20px;
    margin-bottom: 25px;
}

.typ-popup-container .typ-scan-and-download .scan-text {
    text-transform: capitalize;
}

.typ-popup-container .typ-scan-and-download .download-mobile .download-link {
    font-weight: bold;
    color: #ffffff;
    font-size: 16px;
    text-decoration: none !important;
    text-transform: capitalize;
}

@media only screen and (max-device-width: 767px) {
    .ngdialog-theme-default.typ-dialog {
        padding-top: 5%;
    }

    .typ-popup-container .typ-title {
        left: 0;
        right: 0;
    }

     .myAvaRtl .typ-popup-container .typ-title {
        left: 0;
        right: 0;
    }

    .typ-popup-container .typ-content-middle.bonus {
        left: 0;
        right: 0;
    }
    
    .typ-popup-container .typ-content-bottom {
        left: 0;
        right: 0;
    }
    .typ-popup-container .typ-section {
        padding-left: 25px;
    }

    .typ-popup-container .typ-header {
        min-height: 50px;
        line-height: 1.5;
        display:flex;
        align-items:center;
    }

    .typ-popup-container .typ-title img {
        position:relative;
        left: 0;
        right: 0;
        width: 20px;
        top: -2px
    }

    .myAvaRtl .typ-popup-container .typ-title img {
        right: 0;
    }

    .typ-popup-container .typ-content-bottom img {
        position:relative;
        left: 0;
        right: 0;
        top: -2px;
    }
    .myAvaRtl .typ-popup-container .typ-content-bottom {
        right: 0;
    }

    .myAvaRtl .typ-popup-container .typ-content-bottom img {
        right: 0;
    }

    .typ-popup-container .typ-content-middle.bonus img {
        position: relative;
        left: -7px;
        margin-top: auto;
    }

    .myAvaRtl .typ-popup-container .typ-content-middle.bonus {
        right: 7px;
    }

    .myAvaRtl .typ-popup-container .typ-content-middle.bonus img {
        left: 0;
        right: -7px;
    }

    .typ-popup-container .typ-center-text p {
        text-align: center;
    }

    .typ-popup-container .typ-center-text div {
        text-align: center;
    }
}

.typ-web-trading {
    padding-bottom:15px;
    display: inline-block;
}
    @media screen and (min-width:768px) {
        :dir(ltr) .typ-web-trading:first-of-type:not(:last-of-type) {
            margin-right: 15px;
        }
    }
.typ-popup-container .avatradego-links {
    padding: 15px 0 30px 0;
}
    @media screen and (max-width:768px) { 
        .typ-popup-container .avatradego-links {
            padding: 15px 0;
        }
    }
.typ-popup-container .avatradego-links .avatradego-link {
    text-decoration: none !important;
}
    .typ-popup-container .avatradego-links .avatradego-link.avatradego-link-googlestore {
        order:1;
    }
    .typ-popup-container .avatradego-links .avatradego-link.avatradego-link-appstore {
        order:2;
        margin: 0 15px;
    }
hr.typ-hr-tilt-left {
    margin-left: -30px!important;
    margin-right: 0 !important;
    width: 100%;
}
.avatradego-download-icon {
    /* max-height: 36px; */
    /* transform: translate3d(0,0,0); */
}

.ava-mode-wtiframe .typ-popup-container .typ-section.hide-wt,
.ava-mode-wtiframe .typ-popup-container hr:nth-child(3) {
    display: none !important;
}